Проверка подлинности на веб-интерфейс чашки

Когда я пытаюсь выполнить любую административную задачу на чашках веб-интерфейс Я получаю всплывающее окно, которое требует проверки подлинности на чашках. Для проверки подлинности пользователя root и как меня получится, хотя мой пользователь будет добавлен в ваш любимый редактор для редактирования группы, как описано в:

Руководство сервера печати Cups

Любая идея, что может быть не так или как его отладить?

+960
Jebel Krong 15 авг. 2012 г., 14:53:07
27 ответов

Насколько я знаю, даже с Compiz на основе единства вряд ли удастся запустить на виртуальной машине (я спросил об этом на УДС и был сказан, что менеджер не работает на виртуальных машинах.)

+978
FedFranzoni 03 февр. '09 в 4:24

При использовании openvpn клиент для Windows, я могу войти в OpenVPN сервер с именем пользователя и паролем. Я не могу выяснить, как сделать то же самое произошло в Ubuntu. Похоже, что требуется какой-то сертификат есть.

Любая идея, как проверить подлинность сервера OpenVPN с именем пользователя и паролем?

+905
Emaad Ahmed Manzoor 25 янв. 2019 г., 11:13:21
Другие ответы

Связанные вопросы


Похожие вопросы

  1. Откройте Ubuntu Один.
  2. Создайте/войдите с вашим ID запуска.
  3. Нажмите на услуги.
  4. Убедитесь, что включение синхронизации контактов помечен.

Нет, вы не сделали.

+886
Elst 21 мая 2018 г., 16:01:45

Будьте осторожны Бени. Иногда вещи не работают так гладко, как мы ожидали. Я только что установил Ubuntu 12.04 на моем новом ноутбуке (HP павильон dv4), который имеет 3-го поколения. процессор i7, а также отдельные видеокарты NVIDIA видеокарты. Это не хорошо. У меня были проблемы с самого начала. В первую очередь моя Ubuntu прямо с компакт-диска загрузились в пустой экран. Пришлось менять некоторые параметры в режиме ядра, чтобы пройти. Экрана возвращается после завершения установки. Так что теперь у меня всегда загружается система с "nomodeset" флаг ядра.

Потом были проблемы из-за 2 видеокарт (Интел HD и NVIDIA). Получается такая гибридная графика концепция не работает на Linux еще. Есть много связанных с ними потоков на этом сайте по поводу этих проблем. Поэтому, пожалуйста, занять некоторое время, чтобы пройти через них. Прямо сейчас я бегу исключительно на Intel HD-качестве. Карты от NVIDIA просто сидит там и ничего не делать.

+857
petermesh 15 окт. 2017 г., 10:24:01

Я установил Ubuntu 12.04.2 amd64 и следующая команда работала на меня. Вторая команда (символическая ссылка) не требуется.

судо apt-получить установку ГИТ открытых гибкого трубопровода Зубр gperf построить-важно \
зип завиток пакетом libc6-dev и libncurses5-dev так:для i386 x11proto-ядро-Дев \
libx11-dev так:для i386 libreadline6-Дев:для i386 libgl1-Меса-ГБО-ЛЦ-дискретные:для i386 \
libgl1-Mesa в-Дэв г++-мультилиб mingw32 tofrodos \
питон-уценки библиотеке libxml2-utils и xsltproc zlib1g-dev так:для i386

Я не устанавливал пакеты OpenJDK-6-JDK и, вместо этого, я использовал пакет JDK-6u37-Линукс-х64.бин.

кд ~
./в JDK-6u37-Линукс-х64.Бен
экспортировать переменную PATH=~/jdk1.6.0_37/ОГРН:$путь
+823
Shaurya Vardhan 27 июл. 2014 г., 13:39:58

Идиоматические подход в Ubuntu будет выдавать, а не сырые программы, но .deb пакет, содержащий вашу программу, а также список зависимостей это. Затем, установка вашего пакета будет автоматически установить все недостающие зависимости (если они доступны из стандартных источников).

Есть кое-какая документация здесь на создание пакетов.

Альтернатива, окна-м (и даже несколько больше-г) подход, чтобы связать статически связан сборки всех зависимостей с вашим приложением, и распаковать их во временный каталог, из которого вы их запускать. Вы можете использовать такой инструмент, как makeself для этого: положите все исполняемые файлы, вам необходимо, плюс ваши баночки и соответствующей запустить скрипт в каталоге, и он будет делать все остальное.

+805
user262053 8 февр. 2014 г., 23:42:17

Все ваши настройки и предпочтения хранить в домашней папке/, как скрытая папка. Если вы резервное копирование домашнего каталога, вы сможете восстановить к предыдущей конфигурации. Например, я использую с Lubuntu 12.04 и есть скрытая папка в ~/.в config/Openbox С некоторые системные параметры.

Связанный: как для переноса пользовательских настроек и данных на новую машину?

+794
iFenice81 23 сент. 2016 г., 9:40:42

Я получаю следующую ошибку, когда я пытаюсь установить "единство-ДФ", который является пропатченный лаунчер для единства, что позволяет дополнительно настроить лаунчер.

Ошибка: перерывы в существующий пакет 'единство', что конфликта: 'нетбук-гранатомет'. Но '/дома/Алекс/единство-df_0.2.47-0ubuntu5_amd64.деб предоставляет его через: 'индикатор-визуализатор,нетбук-лаунчер'

"Единство-ДФ" ссылки
32 бит 64 бит
Источник

Это устаревший пакет, или это для Maverick версию Unity? А кто-нибудь знает, кто автор этого пакета?

+747
Sonia Morin 21 июн. 2014 г., 1:23:07

Свежие установить 10.10 все мои закладки, в основном, FTP и SSH закладки откройте Firefox и показать веб-браузер файлов вместо нереста окне Nautilus. понятия не имею, чем вызвано это никогда не видел этого раньше. Это убивает меня на этой машине не сможет перенести/редактировать удаленные файлы прямо из меню "Мои места".

+587
Deependra Tomar 11 июн. 2019 г., 8:29:56

Прежде всего позвольте мне сказать, я новичок в Ubuntu и в Linux все вместе. Я решил установить на старом компьютере (Pentium 3), чтобы получить некоторую пользу из этого. Все вроде установили нормально (Убунту 12.04).

  1. Сразу же пошел на тест Firefox и он не хотел воспроизводить видео с YouTube. Все, что я получил, был черный экран. Проверено, это плагин Шоквейв установлен и до настоящего времени.

  2. Так я скачал хром зная, что Флеш встроен в Хром. У меня мессаг:

    не удалось загрузить ударная волна вспышки

    на главной странице сайта.

  3. Я скачал Убунту-ограниченным.... До сих пор не работает

Пожалуйста, помогите.

+578
siphid 5 июл. 2011 г., 13:26:56

Печать от StackExchange является очень медленно с Ubuntu, но нормальных из окна; почему? Кто-нибудь еще заметил это раньше?

  • Во-первых, я пробовал печатать через браузер Firefox,
  • Я тоже пробовал печатать в PDF, а затем физически печатать в формате PDF

Оба были настолько медленно, что я сделала оборт. Я пытался печатать различные вопросы; один из них работал, но это также занимает очень много времени.

+564
soneka 24 окт. 2019 г., 19:51:46

Она не может быть в /dev/cdrom, так как оно не монтируется как один.

Сделать это: снять мини-диск и запустите горы, положил его в гору снова. Какая разница? Если есть, вы могли бы быть в удаче. Если это так, вы должны быть в состоянии ДД нахрена из него.

+550
Manish Carpenter 16 дек. 2018 г., 4:38:26

Я недавно установил Ubuntu 12.04. У меня были проблемы открыть скайп. Я посмотрел несколько учебников, которые я нашел из поиска Google безрезультатно.

Я подумал, что это может быть просто вопрос, и пошел, чтобы попытаться обновить через "Менеджер обновлений" и получил эту ошибку:

Возникла проблема неразрешимые при инициализации информационного пакета.
Сообщите об этой ошибке на обновление-менеджер пакетов и содержать следующее сообщение об ошибке:
'Е:линии искаженного 7 в списке источников /и т. д./кв/источников.список (дист разбора)'

Все, что я пытаюсь открыть по большей части с участием скайп, Майнкрафт, в IMVU и т. д. просто приходит поговорка есть "системная ошибка", и что я должен сообщить об этом.

Я также пробовал обновлять только Центр приложений Ubuntu и получил это, и сделать это для Skype:

[email protected]в Ubuntu:~$ судо apt-получить установку-переустановку программного обеспечения-центр
[суда] пароль для jesusllama: 
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Переустановка программного обеспечения-центр не представляется возможным, он не может быть загружен.
Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих:
Следующие пакеты имеют неудовлетворенные зависимости:
 скайп:для i386 : зависит: libasound2:i386 с (>= 1.0.23), но он не будет установлен
 Зависит от: пакетов libc6:i386 с (>= 2.3.6-6~) но он не будет установлен
 Зависит от: пакетов libc6:для i386 (>= 2.7), но он не будет установлен
 Зависит: libgcc1:для i386 (>= 1:4.1.1) но он не будет установлен
 Зависит: libqt4-dbus интерфейса:для i386 (>= 4:4.5.3) но он не будет установлен
 Зависит: libqt4-сеть:для i386 (>= 4:4.8.0) но он не будет установлен
 Зависит: libqt4-XML-кода:для i386 (>= 4:4.5.3) но он не будет установлен
 Зависит: libqtcore4:для i386 (>= 4:4.7.0~бета1), но он не будет установлен
 Зависит: libqtgui4:для i386 (>= 4:4.8.0) но он не будет установлен
 Зависит: libqtwebkit4:для i386 (>= 2.2~2011week36), но он не будет установлен
 Зависит: libstdc++в 6:для i386 (>= 4.6) но он не будет установлен
 Зависит: libx11-6:для i386 но он не будет установлен
 Зависит: libxext6:для i386 но он не будет установлен
 Зависит: libxss1:для i386 но он не будет установлен
 Зависит: libxv1:для i386 но он не будет установлен
 Зависит: libssl1.0.0:для i386 но он не будет установлен
 Рекомендует: сни-в Qt:для i386 но он не будет установлен
 Рекомендует: libasound2-плагины:для i386 но он не будет установлен
Е: неудовлетворенные зависимости. Попытайтесь выполнить 'apt-получить -установить Ф' без упаковки (или указать решения).

После того, как кто-то сказал мне делать после изменения что в моем источнике.файл список я обновил... вот что получилось:

[email protected]в Ubuntu:~$ судо apt-получить обновление [суда] пароль для jesusllama: Игн http://archive.ubuntu.com точное InRelease Игн http://archive.ubuntu.com точнее-обновления InRelease Игн http://security.ubuntu.com точнее-безопасности InRelease Нажмите http://archive.ubuntu.com точный релиз.Гоб Получите:1 http://security.ubuntu.com точнее-безопасности-релизе.Гоб [198 B]в Получаем:2 http://archive.ubuntu.com точнее-выпуск обновлений.Гоб [198 B]в Вам:3 http://security.ubuntu.com точнее-безопасности релиз [49.6 КБ] Нажмите http://archive.ubuntu.com точный релиз
Получите:4 http://archive.ubuntu.com точнее-выпуск обновлений [49.6 КБ]
Получаем:5 http://security.ubuntu.com точнее-безопасности/главная пакеты для amd64 [254 КБ] Нажмите http://archive.ubuntu.com точное Майне пакеты для amd64
Нажмите http://archive.ubuntu.com точное/ограничены для amd64 пакеты Нажмите http://archive.ubuntu.com точное/Вселенная пакеты для amd64 Нажмите http://archive.ubuntu.com точное/мультивселенной пакеты для amd64 Нажмите http://archive.ubuntu.com точное/главная пакеты для i386 Нажмите http://archive.ubuntu.com точное/ограниченные пакеты для i386 Нажмите http://archive.ubuntu.com точное/Вселенная пакеты для i386 Нажмите http://archive.ubuntu.com точное/мультивселенной пакеты для i386 Нажмите http://archive.ubuntu.com точное Майне TranslationIndex Нажмите http://archive.ubuntu.com точное/мультивселенной TranslationIndex Нажмите http://archive.ubuntu.com точное/ограничен TranslationIndex Нажмите http://archive.ubuntu.com точное/Вселенная TranslationIndex Получаем:6 http://archive.ubuntu.com точнее-обновления/главная пакеты для amd64 [609 КБ] Получаем:7 http://security.ubuntu.com точнее-безопасности/ограничения для amd64 пакеты [4,627 Б] Получаем:8 http://security.ubuntu.com точнее-безопасности/Вселенной для amd64 пакеты [72.2 КБ] Получаем:9 http://security.ubuntu.com точнее-безопасности/мультивселенной для amd64 пакеты [2,182 Б] Получаем:10 http://security.ubuntu.com точнее-безопасности/главная пакеты для i386 [267 КБ] Получаем:11 http://security.ubuntu.com точнее-безопасности/ограниченные пакеты для i386 [4,620 Б] Получаем:12 http://security.ubuntu.com точнее-безопасности/Вселенная пакеты для i386 [74.3 КБ] Получаем:13 http://archive.ubuntu.com точнее-обновления/ограничены для amd64 пакеты [10.1 КБ] Получаем:14 http://archive.ubuntu.com точнее-обновления/Вселенной для amd64 пакеты [200 кб] Получаем:15 http://security.ubuntu.com точнее-безопасности/мультивселенной пакеты для i386 [2,368 Б] Получаем:16 http://security.ubuntu.com точнее-системы безопасности/главная TranslationIndex [74 б] Получаем:17 http://security.ubuntu.com точнее-безопасности/мультивселенной TranslationIndex [71 б] Получаем:18 http://security.ubuntu.com точнее-безопасности/ограничен TranslationIndex [72 Б] Получим:19 http://security.ubuntu.com точнее-безопасности/Вселенная TranslationIndex [73 Б] Получаем:20 http://archive.ubuntu.com точнее-обновления/мультивселенной для amd64 пакеты [13.6 КБ] Получаем:21 http://security.ubuntu.com точнее-системы безопасности/главная перевод-Ан [122 КБ] Получаем:22 http://archive.ubuntu.com точнее-обновления/главная пакеты для i386 [621 КБ]
Получаем:23 http://security.ubuntu.com точнее-безопасности/мультивселенная перевод-Ан [995 Б] Получаем:24 http://security.ubuntu.com точнее-безопасности/запрещен перевод-Ан [1,253 Б] Получаем:25 http://security.ubuntu.com точнее-безопасности/Вселенная перевод-Ан [45.6 КБ] Получите:26 http://archive.ubuntu.com точнее-обновления/ограниченные пакеты для i386 [10.0 КБ] Получаете:27 http://archive.ubuntu.com точнее-обновления/Вселенная пакеты для i386 [203 КБ] Получаем:28 http://archive.ubuntu.com точнее-обновления/мультивселенной пакеты для i386 [13.8 КБ] Получаете:29 http://archive.ubuntu.com точнее-обновления/главная TranslationIndex [3,564 Б] Получаем:30 http://archive.ubuntu.com точнее-обновления/мультивселенной TranslationIndex [2,605 Б] Получаете:31 http://archive.ubuntu.com точнее-обновления/ограничен TranslationIndex [2,461 Б] Получаем:32 http://archive.ubuntu.com точнее-обновления/Вселенная TranslationIndex [2,850 Б] Нажмите http://archive.ubuntu.com точное/перевод-Ан
Нажмите http://archive.ubuntu.com точное/мультивселенная перевод-Ан
Нажмите http://archive.ubuntu.com точное/запрещен перевод-Ан
Нажмите http://archive.ubuntu.com точное/Вселенная перевод-Ан
Вам:33 http://archive.ubuntu.com точнее-обновления/главная перевод-Ан [273 КБ] Получаете:34 http://archive.ubuntu.com точнее-обновления/мультивселенная перевод-Ан [7,834 Б] Получаем:35 http://archive.ubuntu.com точнее-обновления/запрещен перевод-Ан [2,432 Б] Получаем:36 http://archive.ubuntu.com точнее-обновления/Вселенная перевод-Ан [117 КБ] Извлечена 3,044 КБ в 5s (517 кб/с)
Чтение списков пакетов... готово [email protected]в Ubuntu:~$ sudo эти команды dpkg --настроить -в с dpkg: проблемы зависимостей предотвращает настройку скайпа:для i386: скайп:для i386 зависит от libasound2 (>= 1.0.23). скайп:для i386 зависит от пакетов libc6 (>= 2.3.6-6~). скайп:для i386 зависит от пакетов libc6 (>= 2.7). скайп:для i386 зависит от libgcc1 (>= 1:4.1.1). скайп:для i386 зависит от libqt4-dbus не (>= 4:4.5.3). скайп:для i386 зависит от libqt4-сети (>= 4:4.8.0). скайп:для i386 зависит от libqt4-XML-файле (>= 4:4.5.3). в Skype:i386, который зависит от libqtcore4 (>= 4:4.7.0~бета1). скайп:для i386 зависит от libqtgui4 (>= 4:4.8.0). в Skype:i386, который зависит от libqtwebkit4 (>= 2.2~2011week36). скайп:для i386 зависит от того с libstdc++6 (>= 4.6). скайп:для i386 зависит от libx11-6. скайп:для i386 зависит от libxext6. скайп:для i386 зависит от libxss1. скайп:для i386 зависит от libxv1. скайп:для i386 зависит от libssl1.0.0. с dpkg: ошибка при обработке по Skype:для i386 (--настроить): проблемы зависимостей - оставляем "не задано" Ошибки возникли при обработке: скайп:для i386 [email protected]в Ubuntu:~$








+514
Serhiy Yakovyn 4 окт. 2011 г., 23:25:04

Я пытаюсь построить пакет и у меня проблема строит его. Один (или больше) патчей, чтобы Doxygen установлен с 12.04.1 (точные), 1.7.4-3 причины помощи Doxygen, чтобы не запускать мой скрипт фильтра за сам гаджет файлов, если файл имеет имя с расширением .на TCL (нормальное расширение для TCL файлы). Если расширение это что-то вроде .ФОК, фильтр будет работать как ожидалось. Я использую .TCL для библиотеки или вспомогательные файлы, которые явно и источников .СРЦ для "основной" программы, которые не. (Да, у меня есть правильные шаблоны имен файлов и т. д. в Doxyfiles -- весь мой пакет строит просто отлично, под управлением CentOS 5 и CentOS 6, и под управлением CentOS 5, я даже с помощью оборотах, я создала в программе Doxygen 1.7.4 (в основном непропатченной версии). Когда я строю помощи Doxygen вручную без в Ubuntu/Debian с патчами под Ubuntu 12.04.1, он работает правильно. В установлена версия не работает правильно. Я думаю, что одна (или больше?) из патчей ломает что-то в программе Doxygen. Изменений не очень поучительно.

Я буду создавать банальный пакет, который иллюстрирует завтра проблему.

+494
Jazcash 29 нояб. 2018 г., 9:43:51

Как гласит название, когда я держу супер ключ единства ярлыки списка не появляются.

Я на Ubuntu 12.04 (новая установка). Я вижу, док, что появляется с цифр на значки для запуска приложений. Помочь.

+451
Jirawatee 4 янв. 2019 г., 0:23:32

Кроме того, в синаптическом (если у вас нет синаптической установлен, выполните команду sudo apt-получить установку синаптическом), можно отфильтровать пакеты по происхождению, затем нажать на НПА, содержащих пакеты, которые вы хотите удалить, а затем выберите их для удаления или полного удаления. Затем в программном обеспечении источников можно удалить PPA и обновить пакет listings, нажав на "обновить" кнопку в Synaptic или работает судо apt-получить обновление в терминале.

+436
bonnieho 7 нояб. 2010 г., 11:58:30

Хомячок используется многими людьми, но я лично знаю только 1-2 человек, которые используют его.

Альберто Милон был придумать AppIndictaor для хомячка

Также вы можете проверить это с проекта хомяка блог

+408
Peng Zhou 1 июн. 2018 г., 0:37:28

Отключение всплывающих окон в настройках, пока не представляется возможным, как сказал coteyr в комментариях на этой странице (https://askubuntu.com/a/218780/19753: "важно отметить, что другие после удаления обновления-диспетчер ядра вы не можете действительно остановить popup. Вы можете просто отложить его, пока еще что-то работает apt-получить обновление" – coteyr 18 ноя '12 в 9:14).

Я также хотел избавиться от всплывающих окон и базовой программы, которые будут потреблять ресурсы моего Ubuntu 12.04 система на слабом Тошиба АС100 (АРМ) -- https://answers.launchpad.net/ac100/+вопрос/214505/.

Так что самый простой рабочий раствор необходимо удалять "обновление-менеджер" (как я уже упоминал в комментариях на https://unix.stackexchange.com/a/46315/4319 ).

У меня не было никаких проблем после этого, потому что я мог все еще использовать apt-получить или синаптической сделать пакет обновления.

+353
Chris1nexus 6 авг. 2019 г., 14:14:37

Обратитесь к WifiDocs/водитель/bcm43xx в Ubuntu Wiki для информации о том, как установить правильные драйвера для вашего чипсета.

+318
McDuffin 5 апр. 2012 г., 3:05:56

Некоторое время назад (около Убунту 8.04) там был плагин для Наутилуса, чтобы изменить разрешения вкладка в окне свойств файла. Он показывал разрешения, как флажки для р/б/х для пользователя/группы/других. Я не могу найти его в пакеты в Ubuntu 12.04. Есть ли подобный плагин?

Это то, что я видел в вкладке "свойства": enter image description here (экран на самом деле скопировано с других askubuntu пост).

+299
user203429 17 окт. 2018 г., 10:05:25

Не стесняйтесь, чтобы удалить этот вопрос, но я все равно пост мое решение. Не устанавливайте домкрат в Центр приложений Ubuntu, используйте следующую команду:

судо apt-получить установку jackd qjackctl

Я не знаю, почему это работает, но это не так.

+267
ylitka 24 дек. 2011 г., 5:55:07

Это не возможно с помощью Unity в 11.04 или 11.10.

+200
Fosk Cozz 13 апр. 2017 г., 23:26:45

Как я могу восстановить файлы и папки. Я удалил мою домашнюю папку рекурсивно. :(

+157
astroboyy 18 авг. 2010 г., 2:47:35

Я предлагаю затмение! В нем есть много документации на разные языки, а это язь удивительная

enter image description here

+134
Sakshat Shinde 4 янв. 2018 г., 11:02:48

Проще всего сделать это:

  1. Удалить существующий значок Крома с пусковой единства
  2. Откройте Даш единство и делает им non-максимизируется

enter image description here

  1. Типа "хром"
  2. Перетащите значок Chrome на рабочем столе
  3. Щелкните правой кнопкой мыши на иконку Chrome на рабочем столе и выбрать "Свойства"
  4. Изменить "команду" Вставить - прокрутка-пикселей=50 до %по U и закрыть окно
  5. Переместить иконку с рабочего стола в какую-либо папку (если она останется)
  6. Перетащите значок из папки в ваш лаунчер единства
+90
Mohamed Dzambo 27 янв. 2018 г., 14:32:28

Вы всегда можете попробовать официальную ссылку, что должно найти ближайшее зеркало. http://www.ubuntu.com/start-download

Но как другой пользователь уже разместил самые зеркала не зеркало ежедневные образы.

+73
Jer Beasley 27 мая 2016 г., 19:48:36

Я не знаю, почему точная копия статьи получите 2 голоса. Это бесполезно. Я наконец понял только работы по разгрузке SSB и всма как рок предложил.

+14
Yousuf Azad 10 дек. 2016 г., 2:52:14

Показать вопросы с тегом